ul.eventsmall span.event-date {
    float: left !important;
    margin: 5px 15px 0 0 !important;
}

.ebm-upcoming-events-improved div.ebm-event-day {
    border: 1px solid #0c9e74;
    color: #0c9e74;
    padding: 5px;
}

.ebm-upcoming-events-improved div.ebm-event-month {
    background: #0c9e74 !important;
    border: 1px solid #0c9e74 !important;
    font-size: 11px;
    font-weight: 400;
}

.eb-container h2 {
    text-align: left;
    font-size: 18pt;
    margin-bottom: 10px;
    margin-top: 0 !important;
   font-weight: 400;
}

.eb-container h2 a {
  text-decoration: none;
}

.eb-event-date {
    background: #0c9e74!important;
}

.eb-event-date-container {
    background: #d9eee8;
}

.eb-events-timeline .eb-taskbar {
    border-bottom: 0px dotted #a5a5a5!important;
}

.eb-event-container {
    background-image: url("/images/bg-raspisanie.gif");
}


#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    border-radius: 7px 7px 0 0;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    padding: 8px 0px 7px;
    margin: 0;
}

#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    background: transparent;
    border: 0px solid #DBDEE1;
}

.eb-even-title-container {
  font-size: 16pt;
  line-height: 1.2;
}

ul.eventsmall span.event-date {
    width: 40px;
    display: block;
    float: right;
    margin: 6px 0 5px 0;
}
.eb-description-details div.eb-thumb-left {
    margin: 5px 10px 0 0!important;
    width: 150px;
    float: left!important;
    text-align: center;
    padding: 14px 8px 8px;
    background: #ededed;
    border-radius: 4px;
    font-size: 9pt;
}
.eb-description-details div.eb-thumb-left img.eb-thumb-left {
	margin: 0 auto!important;
	display: block;
}
small.category, small.location {
    padding: 0;
}

.fa-folder-open::before {
    content: "\f007"!important;
  
}

.eb-event-container {
    background-position: 36px 85px;
}

.eb-event-date-year {
    color: #fff;
    font-size: 10px;
    line-height: 12px;

}

.eb-event-date-month {
    color: #fff;
    font-size: 10px;
    line-height: 12px;
    font-weight: bold;
    letter-spacing: 1px;
}

.eb-events-timeline .eb-taskbar {
    padding: 0 0 15px;
}

img.eb-thumb-left {
    margin: 15px !important;
    width: 110px;
    border-radius: 50%;
}

.eb-event-information {
    padding: 0;
    margin-bottom: 5px;
}